msgid ""
msgstr ""
"Project-Id-Version: Typer\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-02-28 13:45+0000\n"
"PO-Revision-Date: 2020-02-28 13:46+0000\n"
"Last-Translator: admin <rdusnr@yahoo.com>\n"
"Language-Team: \n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.3.2"

#. %d: page ID
#: inc/Customizer/Utils.php:121
#, php-format
msgid "#%d (no title)"
msgstr ""

#. %1$s: Typer Theme name.
#: inc/Panel/Component.php:452
#, php-format
msgid "%1$s Community"
msgstr ""

#. 1: plugin name.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. 1: plugin name.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/Panel/Component.php:124 inc/Panel/Component.php:125
#, php-format
msgid "%s Add-ons"
msgstr ""

#: inc/Panel/Component.php:116 inc/Panel/Component.php:117
#, php-format
msgid "%s Panel"
msgstr ""

#: inc/Elementor/templates/posts.php:65 inc/Elementor/templates/posts.php:114
msgid "1"
msgstr ""

#: inc/Elementor/templates/posts.php:66 inc/Elementor/templates/posts.php:115
msgid "2"
msgstr ""

#: inc/Config/Component.php:97
msgid "2 left sidebars"
msgstr ""

#: inc/Config/Component.php:105
msgid "2 right sidebars"
msgstr ""

#: inc/Elementor/templates/posts.php:67
msgid "3"
msgstr ""

#: inc/Elementor/templates/posts.php:68
msgid "4"
msgstr ""

#: inc/Breadcrumb/Trail.php:176
msgid "404 Not Found"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:41
msgid "404 Page"
msgstr ""

#: inc/Panel/Component.php:380
#, php-format
msgid ""
"<a href=\"%s\">Activate Typer Core</a> to import demo sites and start "
"building right away!"
msgstr ""

#: inc/Panel/Component.php:377
#, php-format
msgid ""
"<a href=\"%s\">Import demo sites</a> with one click and start building right "
"away!"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/Panel/Addons_Manager.php:352
msgid "Activate child theme"
msgstr ""

#: inc/Required_Plugins/Component.php:258
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Panel/Addons_Manager.php:338
msgid "Activate license"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:121
msgid "Activate Now"
msgstr ""

#: inc/Panel/Addons_Manager.php:382
msgid "Activate plugin"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:120
msgid "Activate Typer Core now"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:48
msgid "Activate your Account"
msgstr ""

#: inc/Panel/Addons_Manager.php:346 inc/Panel/Addons_Manager.php:376
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/Nav_Menus/Walker.php:361
msgid "Add a menu"
msgstr ""

#: inc/Elementor/templates/gallery.php:41
#: inc/Elementor/templates/onboarding.php:40
msgid "Add Image"
msgstr ""

#: inc/Sidebars/Component.php:92 inc/Sidebars/Component.php:103
#: inc/Sidebars/Component.php:120 inc/Sidebars/Component.php:132
#: inc/Sidebars/Component.php:144 inc/Sidebars/Component.php:156
msgid "Add widgets here."
msgstr ""

#: inc/Elementor/templates/onboarding.php:96
msgid "Addons"
msgstr ""

#: inc/Config/Component.php:156
msgid "After content"
msgstr ""

#: inc/Elementor/templates/posts.php:355
msgid "Ajax Pagination"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:86
msgid "Alignment"
msgstr ""

#: inc/Comments/Component.php:611
msgid "All"
msgstr ""

#: inc/Customizer/Utils.php:155
msgid "All Categories"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. 1: dashboard link.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/Required_Plugins/Component.php:261
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/Panel/Component.php:639
#, php-format
msgid ""
"Always activate the child theme to safely update Typer and for better "
"customization. <a href=\"%s\" target=\"_blank\">More on Child Themes</a>."
msgstr ""

#. 1: plugin name, 2: error message.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:62
msgid "Archive Page"
msgstr ""

#: inc/Breadcrumb/Trail.php:177
msgid "Archives"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:154
msgid ""
"Are you sure? Dismissing this message will hide the installation "
"recommendation and you will have to manually install and activate the plugin "
"in the future."
msgstr ""

#: inc/Elementor/templates/article-slider.php:16
msgid "Article Slider (Typer)"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/Elementor/templates/article-slider.php:172
#: inc/Elementor/templates/posts.php:548
msgid "Background"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:99
#: inc/Config/Customizer/RelatedPostsOptions.php:104
#: inc/Elementor/templates/article-slider.php:369
#: inc/Elementor/templates/article-slider.php:419
msgid "Background color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:119
msgid "Background color for your site"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:45
msgid "Background Color Type"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:129
msgid "Background image"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:257
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Elementor/templates/posts.php:628
msgid "Big Cards With Media - Colors"
msgstr ""

#: inc/Elementor/templates/posts.php:50
msgid "Big List"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:232
msgid "Blog meta text color."
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:62
msgid "Blur"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:62
msgid "Body"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:118
msgid "Body Background color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:219
msgid "Border color"
msgstr ""

#: inc/Elementor/templates/article-slider.php:336
msgid "Border radius"
msgstr ""

#: inc/Elementor/templates/onboarding.php:407
msgid "Box active color"
msgstr ""

#: inc/Elementor/templates/onboarding.php:375
msgid "Box active text color"
msgstr ""

#: inc/Elementor/templates/onboarding.php:391
msgid "Box default color"
msgstr ""

#: inc/Elementor/templates/onboarding.php:359
msgid "Box default text color"
msgstr ""

#: inc/Elementor/templates/article-slider.php:154
#: inc/Elementor/templates/article-slider.php:300
#: inc/Elementor/templates/posts.php:533
msgid "Box Shadow"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:70
msgid "Boxed Layout"
msgstr ""

#: inc/Elementor/templates/article-slider.php:236
msgid "Breadcrumbs"
msgstr ""

#: inc/Breadcrumb/Trail.php:174
msgid "Browse:"
msgstr ""

#: inc/Elementor/templates/article-slider.php:319
msgid "Button"
msgstr ""

#: inc/Elementor/templates/onboarding.php:425
msgid "Buttons"
msgstr ""

#: comments.php:57
msgid "Cancel"
msgstr ""

#: inc/Comments/Component.php:232
msgid "Cancel reply"
msgstr ""

#: inc/Elementor/templates/gallery.php:56
msgid "Caption"
msgstr ""

#: inc/Elementor/templates/article-slider.php:68
#: inc/Elementor/templates/posts.php:298
msgid "Categories"
msgstr ""

#: inc/Elementor/templates/article-slider.php:190
#: inc/Elementor/templates/posts.php:563 inc/Elementor/templates/posts.php:642
msgid "Category"
msgstr ""

#: inc/Elementor/templates/onboarding.php:351
msgid "Category Box"
msgstr ""

#: inc/Config/Component.php:120
msgid "Center"
msgstr ""

#: inc/Config/Component.php:140
msgid "Center horizontally"
msgstr ""

#: inc/Custom_Logo/Component.php:89
msgid "Change logo"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:64
msgid "Change the default image on 404 page"
msgstr ""

#: inc/Panel/Addons_Manager.php:347
msgid "Child theme installed and active"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:68
msgid "Choose from predefined color presets."
msgstr ""

#: inc/Custom_Logo/Component.php:94
msgid "Choose logo"
msgstr ""

#: inc/Customizer/Control/Image.php:49
msgid "Click to Upload Image"
msgstr ""

#: inc/Elementor/templates/onboarding.php:137
msgid "Close popup"
msgstr ""

#: inc/Elementor/templates/onboarding.php:246
#: inc/Elementor/templates/onboarding.php:294
#: inc/Elementor/templates/onboarding.php:333
#: inc/Customizer/Control/Group/Box_Shadow.php:92
msgid "Color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:67
msgid "Color Presets"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:147
msgid "Color used for all the headings in the site(H1-H6)"
msgstr ""

#: inc/Elementor/templates/article-slider.php:145
msgid "Colors"
msgstr ""

#: inc/Comments/Component.php:223
msgid "Comment"
msgstr ""

#: template-parts/content/comment-list.php:53
msgid "Comments are closed."
msgstr ""

#: template-parts/content/comment-list.php:18
msgid "Comments to:"
msgstr ""

#: inc/Panel/Component.php:336
msgid "Congratulations, theme license is active on your site!"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:136
msgid "Container width"
msgstr ""

#: inc/Elementor/templates/posts.php:504
msgid "Content padding"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: template-parts/content/entry-content.php:20
#: template-parts/content/entry-page.php:21
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:63
msgid "Copyright text"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:125
msgid "Cover"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:56
msgid "Create a Blog"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:52
msgid "Create a Group"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:46
msgid "Create an Account"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:63
msgid "Custom image"
msgstr ""

#: inc/Panel/Component.php:258
msgid "Customizer Quick Links"
msgstr ""

#: inc/Editor/Component.php:113
msgid "Cyan bluish gray"
msgstr ""

#: inc/Breadcrumb/Trail.php:824 inc/Breadcrumb/Trail.php:1112
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:64
msgid "Dark"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:189
msgid "Darker color"
msgstr ""

#: inc/Customizer/Control/Group/Border.php:50
msgid "Dashed"
msgstr ""

#: inc/Panel/Addons_Manager.php:377
msgid "Deactivate plugin"
msgstr ""

#: inc/Config/Component.php:136 inc/Custom_Logo/Component.php:91
msgid "Default"
msgstr ""

#: inc/Elementor/templates/posts.php:524
msgid "Default Colors"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:211
msgid "Default Line Height"
msgstr ""

#: inc/Elementor/templates/posts.php:49
msgid "Default List"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:180
msgid "Default Typography"
msgstr ""

#: inc/Elementor/templates/posts.php:74 inc/Elementor/templates/posts.php:121
msgid "Desktop posts per row"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:126
msgid "Development mode"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:91
msgid "Disable page comments"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:100
msgid "Disable post comments"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:142
msgid "Dismiss"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:65
msgid "Display a page preloader when navigating."
msgstr ""

#: inc/Config/Customizer/PageOptions.php:64
msgid "Display Breadcrumbs(above the title)"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:109
msgid "Display post updated date"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:141
#: inc/Customizer/Kirki_Installer_Section.php:143
msgid "Don't show this again"
msgstr ""

#: inc/Customizer/Control/Group/Border.php:51
msgid "Dotted"
msgstr ""

#: inc/Comments/Component.php:370 inc/Breadcrumb/Bbpress_Trail.php:61
#: inc/Breadcrumb/Bbpress_Trail.php:93 inc/Breadcrumb/Bbpress_Trail.php:109
#: inc/Breadcrumb/Bbpress_Trail.php:139
msgid "Edit"
msgstr ""

#. %s: post title
#: template-parts/content/entry-actions.php:14
#, php-format
msgid "Edit article <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/Comments/Component.php:207
msgid "Email"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:74
msgid "Enable Sticky Header behaviour on scroll"
msgstr ""

#: inc/Elementor/templates/posts.php:279
msgid ""
"Enabling this will get the posts from current category. Use this options if "
"you plan to use this widget within a template across all your category pages."
msgstr ""

#: inc/Panel/Component.php:490
msgid ""
"Enhance your site with our recommended extensions. They are not mandatory "
"and you can use any plugins you like."
msgstr ""

#: inc/Panel/Component.php:325
msgid "Enter your Purchase code from Themeforest."
msgstr ""

#: inc/Elementor/templates/article-slider.php:221
#: inc/Elementor/templates/posts.php:593 inc/Elementor/templates/posts.php:686
msgid "Excerpt"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:109
msgid "Fixed"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:93
msgid "Font size"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:41
msgid "Footer"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:70
msgid "Footer background"
msgstr ""

#: inc/Sidebars/Component.php:118
msgid "Footer Column 1"
msgstr ""

#: inc/Sidebars/Component.php:130
msgid "Footer Column 2"
msgstr ""

#: inc/Sidebars/Component.php:142
msgid "Footer Column 3"
msgstr ""

#: inc/Sidebars/Component.php:154
msgid "Footer Column 4"
msgstr ""

#: inc/Panel/Component.php:244
msgid "Footer Settings"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:92
msgid "Force disable comments on all pages"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:101
msgid ""
"Force disable comments on all posts. Will override any site or post "
"Discussion Settings"
msgstr ""

#: inc/Elementor/templates/posts.php:278
msgid "From current category"
msgstr ""

#. Name of the template
msgid "Full Width - Large container"
msgstr ""

#. Name of the template
msgid "Full Width - Small container"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:60
msgid "General"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:134
msgid "General site text color"
msgstr ""

#: inc/Post_Navigation/Component.php:85
msgid "Go to article"
msgstr ""

#: inc/Elementor/templates/posts.php:51
msgid "Grid"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:230
#, php-format
msgid "H%s Font size"
msgstr ""

#: inc/Panel/Component.php:419
msgid "Have questions? Check out our knowledge base to learn more."
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:41
msgid "Header"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:64
msgid "Header Dark Mode"
msgstr ""

#: inc/Panel/Component.php:239
msgid "Header Options"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:174
msgid "Headings"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:146
msgid "Headings color"
msgstr ""

#: inc/Config/Component.php:126 inc/Elementor/templates/onboarding.php:80
msgid "Hide"
msgstr ""

#: comments.php:72
msgid "Hide comments"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3509
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/Elementor/Component.php:250
msgid "Hide Header"
msgstr ""

#: inc/Elementor/Component.php:265
msgid "Hide Title + Breadcrumb"
msgstr ""

#: inc/Panel/Component.php:331
msgid "Hit REGISTER button."
msgstr ""

#: inc/Breadcrumb/Trail.php:175
msgid "Home"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:46
msgid "Horizontal"
msgstr ""

#: inc/Breadcrumb/Trail.php:805
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/Elementor/templates/article-slider.php:412
msgid "Hover"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:91
msgid "How do you want your thumbs to be displayed?"
msgstr ""

#: inc/Panel/Component.php:328
msgid "How to get it?"
msgstr ""

#. Author URI of the theme
msgid "https://seventhqueen.com"
msgstr ""

#. URI of the theme
msgid "https://typer.seventhqueen.com"
msgstr ""

#: inc/Elementor/templates/onboarding.php:181
#: inc/Customizer/Control/Group/Background.php:73
msgid "Image"
msgstr ""

#: inc/Elementor/templates/gallery.php:32
msgid "Image Gallery (max 6)"
msgstr ""

#: inc/Elementor/templates/gallery.php:16
msgid "Image Gallery (Typer)"
msgstr ""

#: inc/Elementor/templates/gallery.php:98
msgid "Image item"
msgstr ""

#: inc/Elementor/templates/gallery.php:93
msgid "Images"
msgstr ""

#: inc/Panel/Component.php:387
msgid "Import Demo Content"
msgstr ""

#: inc/Panel/Addons_Manager.php:351 inc/Panel/Addons_Manager.php:381
msgid "Inactive"
msgstr ""

#: inc/Elementor/templates/article-slider.php:131
#: inc/Elementor/templates/posts.php:266
msgid "Include sticky posts"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:85
msgid "Inset"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. %1$s: Typer Knowledge doc link.
#: inc/Panel/Component.php:488
msgid "Install Add-ons"
msgstr ""

#: inc/Panel/Addons_Manager.php:358
msgid "Install child theme"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:93
msgid "Install Now"
msgstr ""

#: inc/Panel/Addons_Manager.php:388
msgid "Install plugin"
msgstr ""

#: inc/Required_Plugins/Component.php:237
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/Required_Plugins/Component.php:236
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:92
msgid "Install Typer Core now"
msgstr ""

#. 1: install status, 2: update status
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/Required_Plugins/Component.php:238
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: template-parts/content/error/index.php:38
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/Panel/Component.php:470
msgid "Join Our Facebook Group &raquo;"
msgstr ""

#. %1$s: Typer Theme name.
#: inc/Panel/Component.php:463
#, php-format
msgid ""
"Join the %1$s users. Share resources, ask questions, give feedback and help "
"each other!"
msgstr ""

#: inc/Panel/Component.php:415
msgid "Knowledge Base"
msgstr ""

#: inc/Editor/Component.php:151
msgid "L"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:123
msgid "L Height"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:153
msgid "L Spacing"
msgstr ""

#: inc/Config/Component.php:115 inc/Config/Component.php:150
msgid "Large"
msgstr ""

#: inc/Editor/Component.php:150
msgid "large"
msgstr ""

#: inc/Editor/Component.php:156
msgid "larger"
msgstr ""

#: template-parts/archive/feed.php:33
#: inc/Elementor/templates/article-slider.php:40
msgid "Latest articles"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:41
#: inc/Config/Customizer/LayoutOptions.php:127
msgid "Layout"
msgstr ""

#: inc/Panel/Component.php:234
msgid "Layout Options"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:86
msgid "Layout width"
msgstr ""

#: inc/Lazyload/Component.php:90
msgid "Lazy-load images"
msgstr ""

#: inc/Lazyload/Component.php:94
msgid "Lazy-load off"
msgstr ""

#: inc/Lazyload/Component.php:93
msgid "Lazy-load on"
msgstr ""

#: inc/Lazyload/Component.php:98
msgid ""
"Lazy-loading images means images are loaded only when they are in view. "
"Improves performance, but can result in content jumping around on slower "
"connections."
msgstr ""

#: comments.php:51 comments.php:56
msgid "Leave a comment"
msgstr ""

#: inc/Config/Component.php:119 inc/Elementor/templates/posts.php:176
msgid "Left"
msgstr ""

#. Name of the template
msgid "Left & Right Sidebars"
msgstr ""

#: inc/Config/Component.php:101
msgid "Left & right sidebars"
msgstr ""

#. Name of the template
msgid "Left Sidebar"
msgstr ""

#: inc/Config/Component.php:89
msgid "Left sidebar"
msgstr ""

#: template-parts/content/entry-meta.php:46
msgid "Less than"
msgstr ""

#: inc/Panel/Component.php:315
msgid "License Activation"
msgstr ""

#: inc/Panel/Component.php:597
msgid "License successfully activated!"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:63
msgid "Light"
msgstr ""

#: inc/Editor/Component.php:88
msgid "Light green cyan"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:174
msgid "Lighter color"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:247
msgid "Line Height"
msgstr ""

#: inc/Customizer/Utils.php:76
msgid "Line Through"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:82
#: inc/Customizer/Control/Group/Background.php:173
msgid "Linear"
msgstr ""

#: inc/Elementor/templates/gallery.php:81
msgid "Link"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:204
msgid "Link color"
msgstr ""

#: inc/Elementor/templates/gallery.php:67
msgid "Link to"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:205
msgid "Links(anchors) color"
msgstr ""

#: inc/Elementor/templates/posts.php:172
msgid "List image position"
msgstr ""

#: inc/Elementor/templates/posts.php:57
msgid "Listing type"
msgstr ""

#: inc/Elementor/templates/onboarding.php:481
msgid "Load More Button Background"
msgstr ""

#: inc/Elementor/templates/onboarding.php:497
msgid "Load More Button Color"
msgstr ""

#: inc/Comments/Component.php:241
msgid "Loading"
msgstr ""

#: inc/Comments/Component.php:399
msgid "Log in to reply."
msgstr ""

#: inc/Comments/Component.php:226
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\" class=\"user-link\">%2$s</a>. <a href=\"%3$s\" "
"class=\"logout-link\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

#: inc/Editor/Component.php:83
msgid "Luminous vivid amber"
msgstr ""

#: inc/Editor/Component.php:78
msgid "Luminous vivid orange"
msgstr ""

#: inc/Editor/Component.php:145
msgid "M"
msgstr ""

#: inc/Elementor/templates/onboarding.php:107
msgid "Main button"
msgstr ""

#: inc/Elementor/templates/onboarding.php:132
msgid "Main button action"
msgstr ""

#: inc/Elementor/templates/onboarding.php:119
msgid "Main button text"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:73
msgid "Maintenance Enabled"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:81
msgid "Maintenance Message"
msgstr ""

#: inc/Elementor/templates/posts.php:206
msgid "Make 1st post big"
msgstr ""

#: inc/Customizer/Control/Box_Model.php:101
msgid "Margin"
msgstr ""

#: inc/Elementor/templates/posts.php:45
msgid "Masonry"
msgstr ""

#: inc/Elementor/templates/article-slider.php:282
msgid "Media"
msgstr ""

#: inc/Elementor/templates/gallery.php:71
msgid "Media File"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:92
msgid "Menu alignment"
msgstr ""

#: inc/Breadcrumb/Bbpress_Trail.php:90
msgid "Merge"
msgstr ""

#: inc/Elementor/templates/article-slider.php:260
#: inc/Elementor/templates/posts.php:608 inc/Elementor/templates/posts.php:708
msgid "Meta"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:231
msgid "Meta Text color"
msgstr ""

#: template-parts/content/entry-meta.php:48
msgid "min read"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: inc/Breadcrumb/Trail.php:183
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/Breadcrumb/Trail.php:769
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/Breadcrumb/Trail.php:787
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:41
msgid "Miscellaneous"
msgstr ""

#: inc/Custom_Logo/Component.php:79
msgid "Mobile logo"
msgstr ""

#: inc/Elementor/templates/posts.php:102 inc/Elementor/templates/posts.php:149
msgid "Mobile posts per row"
msgstr ""

#: inc/Breadcrumb/Trail.php:823 inc/Breadcrumb/Trail.php:882
#: inc/Breadcrumb/Trail.php:1109
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: template-parts/related/by-author.php:39
#, php-format
msgid "More from %s"
msgstr ""

#: inc/Panel/Component.php:277
msgid "More Settings from Plugins"
msgstr ""

#: inc/Comments/Component.php:202
msgid "Name"
msgstr ""

#: inc/Panel/Addons_Manager.php:371
msgid "Needs update"
msgstr ""

#: inc/Comments/Component.php:165
msgid "New comment(s)"
msgstr ""

#: template-parts/archive/feed.php:14
msgid "New from your network"
msgstr ""

#: template-parts/content/comment-list.php:41
msgid "Newer comments"
msgstr ""

#: inc/Elementor/templates/posts.php:932
msgid "Newer Posts"
msgstr ""

#: inc/Base_Support/Component.php:301
msgid "Newer posts"
msgstr ""

#: inc/Elementor/templates/article-slider.php:121
#: inc/Elementor/templates/posts.php:419
msgid "Newest"
msgstr ""

#: template-parts/related/by-category.php:95
#: template-parts/related/by-author.php:121
#: inc/Elementor/templates/article-slider.php:531
#: template-parts/archive/featured-style/style_1.php:117
msgid "Next"
msgstr ""

#: inc/Elementor/templates/onboarding.php:433
msgid "Next Button Background"
msgstr ""

#: inc/Elementor/templates/onboarding.php:449
msgid "Next Button Color"
msgstr ""

#: inc/Elementor/templates/onboarding.php:136
msgid "Next slide"
msgstr ""

#: inc/Post_Navigation/Component.php:163
#, php-format
msgid "Next story %s"
msgstr ""

#: inc/Elementor/templates/article-slider.php:134
#: inc/Elementor/templates/posts.php:191 inc/Elementor/templates/posts.php:209
#: inc/Elementor/templates/posts.php:224 inc/Elementor/templates/posts.php:236
#: inc/Elementor/templates/posts.php:248 inc/Elementor/templates/posts.php:269
#: inc/Elementor/templates/posts.php:282 inc/Elementor/templates/posts.php:358
msgid "No"
msgstr ""

#. 1: plugin name.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: comments.php:46
msgid "No Comments"
msgstr ""

#: inc/Custom_Logo/Component.php:92
msgid "No logo selected"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/Config/Component.php:85
msgid "No sidebar"
msgstr ""

#. %s: slug
#: inc/Theme.php:121
#, php-format
msgid "No theme component with the slug %s exists."
msgstr ""

#: inc/Customizer/Utils.php:73 inc/Elementor/templates/gallery.php:72
#: inc/Elementor/templates/onboarding.php:87
msgid "None"
msgstr ""

#: inc/Config/Component.php:146 inc/Config/Component.php:166
#: inc/Elementor/templates/article-slider.php:362
msgid "Normal"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:175
msgid "Normally is a color that is close to the background color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:190
msgid "Normally is a color that is very different from the background color"
msgstr ""

#: inc/Panel/Addons_Manager.php:387
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/Panel/Addons_Manager.php:357
msgid "Not installed"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:137
msgid ""
"Note: When picking a layout with sidebar, the container width will be forced "
"to large."
msgstr ""

#: template-parts/content/panel-page.php:27
msgid "Nothing Found"
msgstr ""

#: inc/Config/Component.php:175 inc/Elementor/Component.php:252
#: inc/Elementor/Component.php:267 inc/Elementor/templates/onboarding.php:110
#: inc/Elementor/templates/onboarding.php:152
msgid "Off"
msgstr ""

#: inc/Elementor/templates/article-slider.php:107
#: inc/Elementor/templates/article-slider.php:110
#: inc/Elementor/templates/posts.php:397
msgid "Offset"
msgstr ""

#: template-parts/content/comment-list.php:40
msgid "Older comments"
msgstr ""

#: inc/Elementor/templates/posts.php:933
msgid "Older Posts"
msgstr ""

#: inc/Base_Support/Component.php:307
msgid "Older posts"
msgstr ""

#: inc/Elementor/templates/article-slider.php:122
#: inc/Elementor/templates/posts.php:420
msgid "Oldest"
msgstr ""

#: inc/Config/Component.php:174 inc/Elementor/Component.php:253
#: inc/Elementor/Component.php:268 inc/Elementor/templates/onboarding.php:109
#: inc/Elementor/templates/onboarding.php:151
msgid "On"
msgstr ""

#: inc/Elementor/templates/onboarding.php:31
msgid "Onboarding"
msgstr ""

#: inc/Elementor/templates/onboarding.php:16
msgid "Onboarding (Typer)"
msgstr ""

#: template-parts/content/error/404.php:29
msgid "Ooooops"
msgstr ""

#: template-parts/content/error/offline.php:14
msgid "Oops! It looks like you&#8217;re offline."
msgstr ""

#: template-parts/content/error/500.php:14
msgid "Oops! Something went wrong."
msgstr ""

#: template-parts/content/panel-page.php:25
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/Customizer/Utils.php:75
msgid "Overline"
msgstr ""

#: inc/Customizer/Control/Box_Model.php:105
#: inc/Elementor/templates/onboarding.php:262
#: inc/Elementor/templates/onboarding.php:310
#: inc/Elementor/templates/posts.php:486
msgid "Padding"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:41
msgid "Page"
msgstr ""

#. %s is the page number.
#: inc/Breadcrumb/Trail.php:181
#, php-format
msgid "Page %s"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:64
msgid "Page preloader"
msgstr ""

#: template-parts/content/entry-content.php:33
#: template-parts/content/entry-page.php:34
msgid "Pages:"
msgstr ""

#: inc/Editor/Component.php:98
msgid "Pale cyan blue"
msgstr ""

#: inc/Editor/Component.php:68
msgid "Pale pink"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:92
msgid "Parallax shapes"
msgstr ""

#: comments.php:45 comments.php:61
msgid "People reacted to this story."
msgstr ""

#: inc/Panel/Addons_Manager.php:363
msgid "Permissions needed to install child themes. Contact site administrator."
msgstr ""

#: template-parts/content/panel/video.php:81
#: template-parts/content/panel/video.php:124
msgid "Play video"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:934
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:88
msgid ""
"Please install the Typer Core plugin to take full advantage of this theme's "
"customizer capabilities"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:1121
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/Required_Plugins/Component.php:260
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:387
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. 1: plugin name.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. 1: number of plugins.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/Config/Customizer/PostNavigationOptions.php:72
#: inc/Customizer/Control/Group/Box_Shadow.php:78
#: inc/Customizer/Control/Group/Background.php:80
msgid "Position"
msgstr ""

#: inc/Elementor/templates/posts.php:165
msgid "Post"
msgstr ""

#: inc/Comments/Component.php:235
msgid "Post comment"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:90
msgid "Post image size"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:41
msgid "Post navigation"
msgstr ""

#: template-parts/content/entry-meta.php:41
msgid "Posted on "
msgstr ""

#: inc/Elementor/templates/posts.php:16
msgid "Posts (Typer)"
msgstr ""

#: inc/Base_Support/Component.php:313
msgid "Posts navigation"
msgstr ""

#: inc/Elementor/templates/posts.php:367
msgid "Posts per page"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/Post_Navigation/Component.php:160
#, php-format
msgid "Previous story %s"
msgstr ""

#: inc/Nav_Menus/Component.php:65
msgid "Primary"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:159
msgid "Primary color"
msgstr ""

#: inc/Sidebars/Component.php:90
msgid "Primary Sidebar"
msgstr ""

#: inc/Editor/Component.php:63
msgid "Primary theme color"
msgstr ""

#: inc/Panel/Component.php:346 inc/Panel/Component.php:350
msgid "Purchase Code"
msgstr ""

#: inc/Config/Component.php:654
msgid "Purchase code is empty"
msgstr ""

#: inc/Elementor/templates/posts.php:259
msgid "Query"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:117
msgid "Quick Javascript"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:278
msgid "Quote"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:176
msgid "Radial"
msgstr ""

#: inc/Elementor/templates/article-slider.php:123
#: inc/Elementor/templates/posts.php:421
msgid "Random"
msgstr ""

#: template-parts/archive/article-wide.php:148
msgid "Read article"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content/error/index.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/Panel/Component.php:516
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/Panel/Component.php:359
msgid "REGISTER"
msgstr ""

#: inc/Elementor/templates/onboarding.php:88
msgid "Register Box"
msgstr ""

#: inc/Elementor/templates/onboarding.php:513
msgid "Register Button Background"
msgstr ""

#: inc/Elementor/templates/onboarding.php:529
msgid "Register Button Color"
msgstr ""

#: inc/Panel/Component.php:320
msgid ""
"Register your license to automatically install and update theme add-ons."
msgstr ""

#: inc/Editor/Component.php:144
msgid "regular"
msgstr ""

#: template-parts/related/by-category.php:58
msgid "Related articles"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:41
msgid "Related Posts"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:71
msgid "Related to post categories"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:72
msgid "Related to the current author"
msgstr ""

#: inc/Custom_Logo/Component.php:90
msgid "Remove"
msgstr ""

#: inc/Customizer/Control/Image.php:47
msgid "Remove image icon"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:87
msgid "Repeat"
msgstr ""

#: inc/Comments/Component.php:398
msgid "Reply"
msgstr ""

#: inc/Comments/Component.php:374
msgid "Report"
msgstr ""

#: inc/Comments/Component.php:612 inc/Comments/Component.php:614
msgid "Reported"
msgstr ""

#: inc/Panel/Component.php:516
msgid "REQUIRED"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/Panel/Addons_Manager.php:337
msgid "Requires PRO License"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:71
msgid "Results message"
msgstr ""

#: inc/Required_Plugins/Component.php:259
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:386
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:827
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2533
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/Config/Component.php:121 inc/Elementor/templates/posts.php:177
msgid "Right"
msgstr ""

#. Name of the template
msgid "Right Sidebar"
msgstr ""

#: inc/Config/Component.php:93
msgid "Right sidebar"
msgstr ""

#: inc/Editor/Component.php:139
msgid "S"
msgstr ""

#: template-parts/header.php:61 inc/Config/Customizer/HeaderOptions.php:82
msgid "Search"
msgstr ""

#. %s is the search query. The HTML entities are opening and closing curly quotes.
#: inc/Breadcrumb/Trail.php:179
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: template-parts/content/panel-page.php:32
#, php-format
msgid "Search results for: \"%s\""
msgstr ""

#: inc/Sidebars/Component.php:101
msgid "Secondary Sidebar"
msgstr ""

#: inc/Elementor/templates/posts.php:38
msgid "Section title"
msgstr ""

#: inc/Custom_Logo/Component.php:88 inc/Custom_Logo/Component.php:93
msgid "Select logo"
msgstr ""

#: inc/Elementor/templates/onboarding.php:77
#: inc/Elementor/templates/onboarding.php:325
msgid "Separator"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:71
msgid "Set a background color for your footer."
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:160
msgid ""
"Set an accent color for your site. Used on buttons and other colored "
"components"
msgstr ""

#: inc/Panel/Component.php:224
msgid "Set Colors"
msgstr ""

#: inc/Elementor/templates/article-slider.php:31
#: inc/Elementor/templates/posts.php:31
msgid "Settings"
msgstr ""

#. Author of the theme
msgid "SeventhQueen"
msgstr ""

#: inc/Config/Component.php:130 inc/Config/Customizer/PageOptions.php:100
#: inc/Elementor/templates/onboarding.php:79
msgid "Show"
msgstr ""

#: inc/Elementor/templates/posts.php:221
msgid "Show category"
msgstr ""

#: comments.php:65 comments.php:71
msgid "Show comments"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3509
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/Elementor/templates/posts.php:245
msgid "Show excerpt"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:79
msgid "Show footer on 404 page"
msgstr ""

#: inc/Elementor/templates/posts.php:233
msgid "Show meta"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:64
msgid "Show post navigation"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:110
msgid ""
"Show post updated date instead of published date on lists and single page"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:64
msgid "Show Related Posts"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:83
msgid "Show search in header"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:61
msgid "Single Post"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:220
msgid "Site Borders color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:39
msgid "Site Colors"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:133
msgid "Site Text color"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:78
msgid "Size"
msgstr ""

#: inc/Elementor/templates/onboarding.php:602
msgid "Skip"
msgstr ""

#: inc/Elementor/templates/onboarding.php:149
msgid "Skip button"
msgstr ""

#: inc/Elementor/templates/onboarding.php:465
msgid "Skip Button Color"
msgstr ""

#: header.php:44
msgid "Skip to content"
msgstr ""

#: inc/Elementor/templates/onboarding.php:161
msgid "Slides"
msgstr ""

#: inc/Config/Component.php:111
msgid "Small"
msgstr ""

#: inc/Editor/Component.php:138
msgid "small"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:118
msgid ""
"Small JS code to load in the footer of your site. You need to include the "
"script tags."
msgstr ""

#: inc/Customizer/Control/Group/Background.php:233
msgid "Social or Self hosted video link"
msgstr ""

#: inc/Customizer/Control/Group/Border.php:52
msgid "Solid"
msgstr ""

#: inc/Config/Component.php:618
msgid "Something is not configured properly. Please contact theme author."
msgstr ""

#: inc/Required_Plugins/Component.php:240
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: template-parts/content/error/index.php:32
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/Required_Plugins/Component.php:251
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:245
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:255
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: inc/Elementor/templates/article-slider.php:117
#: inc/Elementor/templates/posts.php:415
msgid "Sort"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/Elementor/templates/posts.php:431 inc/Elementor/templates/posts.php:473
msgid "Spacing"
msgstr ""

#: inc/Breadcrumb/Bbpress_Trail.php:87
msgid "Split"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:70
msgid "Spread"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:73
msgid "Sticky"
msgstr ""

#: inc/Config/Component.php:160
msgid "Sticky on bottom"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:152
msgid "Sticky primary sidebar"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:167
msgid "Sticky secondary sidebar"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:190
msgid "Sticky top gap"
msgstr ""

#: inc/Elementor/templates/article-slider.php:48
msgid "Style"
msgstr ""

#: inc/Elementor/templates/article-slider.php:52
msgid "Style 1"
msgstr ""

#: inc/Elementor/templates/article-slider.php:53
msgid "Style 2"
msgstr ""

#: inc/Elementor/templates/onboarding.php:66
msgid "Sub title"
msgstr ""

#: inc/Elementor/templates/onboarding.php:276
msgid "Subtitle"
msgstr ""

#: inc/Panel/Component.php:178
msgid "Super Fast and Customizable WordPress theme"
msgstr ""

#: inc/Elementor/templates/posts.php:88 inc/Elementor/templates/posts.php:135
msgid "Tablet posts per row"
msgstr ""

#: inc/Elementor/templates/article-slider.php:87
#: inc/Elementor/templates/posts.php:331
msgid "Tags"
msgstr ""

#: inc/Elementor/templates/article-slider.php:385
#: inc/Elementor/templates/article-slider.php:434
msgid "Text color"
msgstr ""

#. %s: version number
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/Required_Plugins/Component.php:253
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:388
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/Required_Plugins/Component.php:249
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:247
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:82
msgid "The message that is visible for guests if you enabled maintenance"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:70
msgid ""
"The page you are looking for might have been removed, had its name changed, "
"or is temporarily unavailable. Maybe try a search?"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#. %s: template tag name
#: inc/Template_Tags.php:109
#, php-format
msgid "The template tag %s does not exist."
msgstr ""

#. 1: template tag method name, 2: component class name
#: inc/Template_Tags.php:149
#, php-format
msgid ""
"The template tag method %1$s registered by theme component %2$s conflicts "
"with an already registered template tag of the same name."
msgstr ""

#. 1: template tag method name, 2: component class name
#: inc/Template_Tags.php:138
#, php-format
msgid ""
"The template tag method %1$s registered by theme component %2$s must either "
"be a callable or an array."
msgstr ""

#. 1: classname/type of the variable, 2: interface name
#: inc/Theme.php:57
#, php-format
msgid "The theme component %1$s does not implement the %2$s interface."
msgstr ""

#. 1: classname/type of the variable, 2: interface name
#: inc/Template_Tags.php:81
#, php-format
msgid ""
"The theme templating component %1$s does not implement the %2$s interface."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: template-parts/content/error/feed.php:15
msgid "There is no feed available for your right now."
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/Required_Plugins/Component.php:243
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:241
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Config/Customizer/MiscOptions.php:127
msgid "This will load css/js files not minified."
msgstr ""

#: inc/Config/Customizer/PageOptions.php:70
#: inc/Elementor/templates/onboarding.php:55
#: inc/Elementor/templates/onboarding.php:228
#: inc/Elementor/templates/article-slider.php:38
#: inc/Elementor/templates/article-slider.php:205
#: inc/Elementor/templates/posts.php:578 inc/Elementor/templates/posts.php:664
msgid "Title"
msgstr ""

#. 1: number of plugins.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: template-parts/header.php:35
msgid "Toggle navigation"
msgstr ""

#: inc/Elementor/templates/article-slider.php:97
#: inc/Elementor/templates/article-slider.php:100
#: inc/Elementor/templates/posts.php:379
msgid "Total posts"
msgstr ""

#: template-parts/content/error/feed.php:18
#, php-format
msgid ""
"Try following authors or <a href=\"%s\">customize your interest "
"categories</a> from your profile"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:65
msgid "Tutorials Hub"
msgstr ""

#. Name of the template
msgid "Two Left Sidebars"
msgstr ""

#. Name of the template
msgid "Two Right Sidebars"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:75
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/Elementor/templates/article-slider.php:41
msgid "Type your title here"
msgstr ""

#. Name of the theme
#: inc/Panel/templates/panel.php:5
msgid "Typer"
msgstr ""

#: inc/Image_Sizes/Component.php:346
msgid "Typer extra large image"
msgstr ""

#: inc/Image_Sizes/Component.php:350
msgid "Typer extra small image"
msgstr ""

#: inc/Image_Sizes/Component.php:351
msgid "Typer for lazy load"
msgstr ""

#. Description of the theme
msgid ""
"Typer is fast, lightweight and super customizable theme that uses the latest "
"technologies."
msgstr ""

#: inc/Image_Sizes/Component.php:347
msgid "Typer large image"
msgstr ""

#: inc/Image_Sizes/Component.php:348
msgid "Typer medium image"
msgstr ""

#: inc/Image_Sizes/Component.php:345
msgid "Typer mega large image"
msgstr ""

#: inc/Config/Component.php:219
msgid "Typer Options"
msgstr ""

#. 1: required PHP version number, 2: available PHP version number
#: inc/back-compat.php:35
#, php-format
msgid ""
"Typer requires at least PHP version %1$s. You are running version %2$s. "
"Please update and try again."
msgstr ""

#. 1: required WP version number, 2: required PHP version number, 3: available WP version number, 4: available PHP version number
#: inc/back-compat.php:25
#, php-format
msgid ""
"Typer requires at least WordPress version %1$s and PHP version %2$s. You are "
"running versions %3$s and %3$s respectively. Please update and try again."
msgstr ""

#. 1: required WP version number, 2: available WP version number
#: inc/back-compat.php:30
#, php-format
msgid ""
"Typer requires at least WordPress version %1$s. You are running version %2$s."
" Please update and try again."
msgstr ""

#: inc/Elementor/Component.php:243
msgid "Typer Settings"
msgstr ""

#: inc/Panel/Component.php:391
msgid "Typer sites"
msgstr ""

#: inc/Image_Sizes/Component.php:349
msgid "Typer small image"
msgstr ""

#: inc/Config/Component.php:220
msgid "Typer Theme specific settings"
msgstr ""

#: inc/Image_Sizes/Component.php:344
msgid "Typer wide large image"
msgstr ""

#: inc/Image_Sizes/Component.php:343
msgid "Typer wide mega large image"
msgstr ""

#: inc/Panel/Component.php:229 inc/Config/Customizer/TypographyOptions.php:41
#: inc/Config/Customizer/TypographyOptions.php:68
#: inc/Config/Customizer/TypographyOptions.php:284
#: inc/Elementor/templates/onboarding.php:237
#: inc/Elementor/templates/onboarding.php:285
msgid "Typography"
msgstr ""

#: inc/Customizer/Utils.php:74
msgid "Underline"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. 1: number of plugins.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/Panel/Addons_Manager.php:372
msgid "Update plugin"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/Customizer/Control/Image.php:48
msgid "Upload image icon"
msgstr ""

#: inc/Panel/Component.php:219
msgid "Upload Logo"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/Elementor/templates/posts.php:445
#: inc/Customizer/Control/Group/Box_Shadow.php:54
msgid "Vertical"
msgstr ""

#: inc/Editor/Component.php:118
msgid "Very dark gray"
msgstr ""

#: inc/Editor/Component.php:108
msgid "Very light gray"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:242
msgid "Video Fallback"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:235
msgid "Video Link"
msgstr ""

#: inc/Panel/Component.php:423
msgid "Visit Knowledge Base &raquo;"
msgstr ""

#: inc/Editor/Component.php:103
msgid "Vivid cyan blue"
msgstr ""

#: inc/Editor/Component.php:93
msgid "Vivid green cyan"
msgstr ""

#: inc/Editor/Component.php:73
msgid "Vivid red"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:74
msgid "WARNING: It will make the site available to admins only"
msgstr ""

#: inc/Comments/Component.php:214
msgid "Website"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: inc/Breadcrumb/Trail.php:185
#, php-format
msgid "Week %s"
msgstr ""

#: inc/Breadcrumb/Trail.php:852
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: template-parts/header.php:60
msgid "What do you want to find?"
msgstr ""

#: inc/Config/Customizer/RelatedPostsOptions.php:76
msgid "What kind of related posts to display?"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:73
msgid "Where to show prev/next posts on post page"
msgstr ""

#: inc/Config/Component.php:170
msgid "Wide"
msgstr ""

#: inc/Elementor/templates/posts.php:188
msgid "Wide images"
msgstr ""

#: inc/Elementor/templates/onboarding.php:189
msgid "Width"
msgstr ""

#: inc/Required_Plugins/lib/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/Comments/Component.php:254 inc/Comments/Component.php:256
msgid "Write a response"
msgstr ""

#: inc/Comments/Component.php:255
#, php-format
msgid "Write a response to %s"
msgstr ""

#: overrides/widgets/articles.php:147 template-parts/content/entry-meta.php:33
#: template-parts/archive/article-parts/meta.php:20
#, php-format
msgid "Written by %s"
msgstr ""

#: inc/Editor/Component.php:157
msgid "XL"
msgstr ""

#: inc/Breadcrumb/Trail.php:822 inc/Breadcrumb/Trail.php:851
#: inc/Breadcrumb/Trail.php:881 inc/Breadcrumb/Trail.php:908
#: inc/Breadcrumb/Trail.php:1106
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/Elementor/templates/article-slider.php:133
#: inc/Elementor/templates/posts.php:190 inc/Elementor/templates/posts.php:208
#: inc/Elementor/templates/posts.php:223 inc/Elementor/templates/posts.php:235
#: inc/Elementor/templates/posts.php:247 inc/Elementor/templates/posts.php:268
#: inc/Elementor/templates/posts.php:281 inc/Elementor/templates/posts.php:357
msgid "Yes"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:128
msgid "You can pick up to 2 sidebars."
msgstr ""

#: inc/Panel/Addons_Manager.php:393
msgid ""
"You don't have permission to install plugins. Contact site administrator."
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:116
msgid ""
"You have installed Typer Core. Activate it to start customizing our theme."
msgstr ""

#: inc/Comments/Component.php:386
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:65
msgid "Your header will always be in dark mode"
msgstr ""
